# Class NeftAccountPayload

#### Hierarchy

- unknown
  - NeftAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4825
- Defined in src/protobuf/pb_pb.d.ts:4834

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new NeftAccountPayload(): NeftAccountPayload

- #### Returns NeftAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4826

### toObject

- toObject(includeInstance?: boolean): NeftAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns NeftAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4827

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): NeftAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns NeftAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4830

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: NeftAccountPayload, reader: BinaryReader): NeftAccountPayload

- #### Parameters

  - ##### message: NeftAccountPayload

  - ##### reader: BinaryReader

  #### Returns NeftAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4831

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: NeftAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: NeftAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4829

### `Static` toObject

- toObject(includeInstance: boolean, msg: NeftAccountPayload): NeftAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: NeftAccountPayload

  #### Returns NeftAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4828

Generated using TypeDoc